/* BASIC css start */
#hdWrap {background:url(/design/yeoek/djds/layout/main_02.jpg) repeat-x }

#header { position:relative; width:1200px;height:200px;  margin:0 auto; *zoom:1;z-index:100 }
/* #header .bookmark {position:absolute;top:200px; left:-95px; z-index:1}*/
#header .top_login { position:absolute;top:10px; z-index:110; left : 0 ;}
#header .top_login li {float:left}
#header .top_login input {color:#FFFFFF}
#header .top_login .log_mem {padding-top:5px;color:#FFFFFF}
#header .top_login .log_mem a{color:#FFFFFF}

#header .basic_menu{position:absolute;top:10px; right:0px; z-index:110}
#header .basic_menu ul{margin:0;padding:0}
#header .basic_menu li{float:left}
#header .basic_menu li img{display:block;vertical-align:top; float:left;}
#header .basic_menu li a.rollover img { border-width:0px; display:inline; }
#header .basic_menu li a.rollover img.over { display:none; } 
#header .basic_menu li a.rollover:hover img { display:none; }
#header .basic_menu li a.rollover:hover img.over { display:inline; }


#header .member {position:absolute;top:10px; right:0px; z-index:110}
#header .member ul{margin:0;padding:0}
#header .member li{float:left}
#header .member li img{display:block;vertical-align:top; float:left;}
#header .member li a.rollover img { border-width:0px; display:inline; }
#header .member li a.rollover img.over { display:none; }
#header .member li a.rollover:hover img { display:none; }
#header .member li a.rollover:hover img.over { display:inline; }


#header .top_logo {position:absolute;top:49px; left:457px; z-index:4}
#header .top_slide {position:absolute;top:96px; left:0px;width:160px;height:98px;overflow:hidden; z-index:5}
#header .top_bnr {position:absolute;top:43px; left:303px; z-index:6}
#header .top_search {position:absolute;top:120px; right:0px;border-bottom:1px solid #404040; z-index:7}
#header .top_search .search-title{ float:left;}
#header .top_search .search-form{ float:left;width:160px;padding:3px 0 0 10px}
#header .top_search .search-form input{ width:135px;height:14px;;border:0px}

#header .ranking_keyword {position:absolute;/*top:149px; */right:0px; z-index:101}
#header #divRanking {top:155px; right: 0;}
#header #divRanking1 {top:155px; right:0;}

#tcat_wrap {width:1200px;padding-bottom:12px;margin:0 auto;position:relative;z-index:100;}
#tcat_fixed {width:100%;z-index:100;}
#tcat_top_line{border-top:4px solid #ff3b76;background:#fff;width:100%}
#tcat_bottom_line{height:1px;;background:#2f2e2e;width:100%;}
#tcat_area {position:relative;width:1200px;margin:0 auto;;background:#fff;;height:92px;}


#tcat_area .top_category {position:absolute;top:0px; left:0px; z-index:100}

#tcat_area .top_cat_02 {position:absolute;top:59px; left:0px; z-index:8}
#tcat_area .top_cat_02 li{float:left;padding:0 20px 0 0}
#tcat_area .top_cat_02 a {font-family:'dotum'; font-size: 12px; line-height: 12px; color: #636363;font-weight:normal}
#tcat_area .top_cat_02 a:hover {color: #ff3b76; text-decoration: none;}
#tcat_area .top_cat_02 li img{display:block;vertical-align:top; float:left;}
#tcat_area .top_cat_02 li a.rollover img { border-width:0px; display:inline; }
#tcat_area .top_cat_02 li a.rollover img.over { display:none; } 
#tcat_area .top_cat_02 li a.rollover:hover img { display:none; }
#tcat_area .top_cat_02 li a.rollover:hover img.over { display:inline; }



#tcat_area .top_ment {position:absolute;top:59px; left:403px; z-index:8}

#tcat_area .top_cat_03 {position:absolute;top:59px; right:0px; z-index:9}
#tcat_area .top_cat_03 ul{margin:0;padding:0}
#tcat_area .top_cat_03 li{float:left}
#tcat_area .top_cat_03 li img{display:block;vertical-align:top; float:left;}
#tcat_area .top_cat_03 li a.rollover img { border-width:0px; display:inline; }
#tcat_area .top_cat_03 li a.rollover img.over { display:none; } 
#tcat_area .top_cat_03 li a.rollover:hover img { display:none; }
#tcat_area .top_cat_03 li a.rollover:hover img.over { display:inline; }

#preview_wrap {display:none !important; }


#header .sns {position:absolute;right:0;top:48px;}
#header .sns li {display:inline;}


/* BASIC css end */

